Affected packages

Packages affected by python-rpm-macros upgrade from 3-55.fc31 to 3-57.fc31 (in Fedora 31)
Package Current state Build Distance Build time
python2 build 1 2 months ago
dmlite build 2 17 days ago
python-dask build 2 a month ago
sagemath build 2 a month ago
folks build 2 2 months ago
vdr-epg-daemon build 2 2 months ago
systemd build 2 2 months ago
opensubdiv build 2 2 months ago
pybind11 build 2 2 months ago
variety build 2 2 months ago
kdepim4 build 2 2 months ago
mir build 2 2 months ago
numpy build 2 2 months ago
diffoscope build 2 2 months ago
python-networkx build 2 2 months ago
cjdns build 2 2 months ago
python-arpeggio build 2 2 months ago
python-traitsui build 2 2 months ago
rpkg build 2 2 months ago
python-priority build 2 2 months ago
python-qutepart build 2 2 months ago
python-ase build 2 2 months ago
python-ipyparallel build 2 2 months ago
python-mplcairo build 2 2 months ago
obs-service-tar_scm build 2 2 months ago
python-http-parser build 2 2 months ago
python-evic build 2 2 months ago
xonsh build 2 2 months ago
python-APScheduler build 2 2 months ago
python-werkzeug build 2 2 months ago
python-dogpile-cache build 2 2 months ago
python-pymediainfo build 2 2 months ago
vim build 2 2 months ago
nautilus-python build 2 2 months ago
wine-mono build 2 3 months ago
python-dask build 2 3 months ago
gdl build 2 3 months ago
firefox build 2 3 months ago
python-chaospy build 3 a month ago
fawkes build 4 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by python-rpm-macros upgrade from 3-55.fc31 to 3-57.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.